TYPEFORTUNE(1)

NAME
typefortune - generate a .typ file and call gtypist to run it

SYNOPSIS
typefortune [ Options... ]

DESCRIPTION
typefortune creates a gtypist lesson-file from fortune and runs gtypist on it.

OPTIONS

-d  use D: (drill) instead of S: (speed)

-s  run fortune -s

-l  run fortune -l

-n <count>
    practice <count> fortunes (default=1)

-o <gtypist_options>
    pass options to gtypist

EXAMPLE

To practice 3 fortunes and run gtypist as --silent -e 5 --word-processor:

    typefortune -n 3 -o 'silent e,5 word-processor'

DIANOSTICS
If typefortune quits with the following message

    No fortunes found

then you are missing fortune cookies.

SEE ALSO
gtypist(1), fortune(6)

The full documentation for gtypist (and typefortune) is maintained as a Texinfo manual. If the info and gtypist programs are properly installed at your site, the command

    info gtypist

(section "Using typefortune") should give you access to the complete manual.